DDNet(6)

NAME
DDNet-Server - Teeworlds Server

SYNOPSIS
DDNet-Server ["option value"]...

DESCRIPTION

This manual page documents briefly the DDNet-Server command.

DDNet-Server is the DDNet server. It is a Teeworlds modification with a unique cooperative gameplay.

OPTIONS
(Note that this is not a full list!)

exec configfile

sv_name <string>

sv_map <string>

sv_maprotation <string>

sv_warmup <integer>

sv_scorelimit <integer>

sv_timelimit <integer>

sv_gametype <string>

sv_port <integer>

sv_rounds_per_map <integer>

sv_register <binary>

sv_rcon_password <string>

sv_motd <string>

sv_max_clients <integer>

sv_spectator_slots <integer>

sv_spamprotection <binary>

password <string>

sv_tournament_mode <binary>

sv_teamdamage <binary>

sv_powerups <binary>

sv_bindaddr <string>

sv_external_port <integer>

sv_high_bandwidth <binary>

SEE ALSO
DDNet(6)

AUTHOR
Teeworlds was written by Magnus Auvinen. DDRace was written by Shereef Marzouk. DDNet was written by Dennis Felsing.

This manual page was written by Jack "jscinoz" Coulter <jscinoz@gmail.com> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.